#loadVideoLink,
#videoContainer
{
    width: 100% !important;
    height: auto !important;
    display: block;
	    max-width: 960px;
    margin: 0 auto; margin-bottom: 6rem;
}
#loadVideoLink img
{
	width: 100%;
    height: 100%;
    object-fit: cover;
}

#videoContainer iframe
{
	width: 100%;
}


@media (max-width: 590px)
{
	#maincontent .page-list .news-item {
  
    max-width: calc(55% - 40px);
   
}
}
#maincontent  .wpcf7-spinner {
     display: block;
    margin: 0 auto;
}

#maincontent .singlewppage .newsitem,
#upperblog .featured{
    max-width: 960px;
}

body
{
	font-family: "adelle-sans";
}